#massages-companies .row-content {
  background: var(--bgColorSecondary);
  border-radius: 24px;
  width: 100%;
  padding: 48px;
  -webkit-box-shadow: 0px 10px 40px -10px rgba(74, 64, 58, 0.3);
  -moz-box-shadow: 0px 10px 40px -10px rgba(74, 64, 58, 0.3);
  box-shadow: 0px 10px 40px -10px rgba(74, 64, 58, 0.3);
}
#massages-companies .row-content > div {
  width: 100%;
}
#massages-companies input[type="submit"] {
  max-width: 100%;
}
@media (max-width: 600px) {
  #massages-companies .row-content {
    padding: 20px;
  }
}
